.commentlist li.comment {
    margin: 0 40px 0 0;
}
ul, ol {
    list-style: square inside none;
    margin: 0 0 10px;
    padding: 0;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {padding: 0 5px 0 0;}

.woocommerce-checkout #container {overflow:hidden;}

/* = Header
-------------------------------------------------------------------*/


.aryotheme-woocommerce-widget-dropdown-cart {float: left;}
.btnDropdownSlideTrigger { background: url(../img/top-cart-bg.png) no-repeat scroll 0 0 transparent !important;}
.aryotheme-woocommerce-cart-trigger {right: -90px;top: 35px;}
.aryotheme-woocommerce-cart-trigger:before{left:30px; right:auto;}
.aryotheme-woocommerce-widget-dropdown-cart li {float:right;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-subtotals {float: right;text-align: left;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-button-action {float: right;}
.aryotheme-woocommerce-widget-dropdown-cart .cart-button-action .checkout-button {float: left;}



/* = Front Page
-------------------------------------------------------------------*/


/*___________________Catalog______________________*/

ul.products li.span2.first {clear: right;}

.products > li { margin:0;}

div.product div.images div.thumbnails a, #content div.product div.images div.thumbnails a {float: left;margin-right: 3.8%;}
div.product div.images div.thumbnails a.last, #content div.product div.images div.thumbnails a.last {margin-right: 0;}

/*___________________Single Product______________________*/


.quantity {float: left;margin-left: 20px !important;}
.quantity input.qty {float: left;}

.quantity input.plus, .quantity input.minus {float: left;}
.quantity input.plus {right: 0;left:auto;}
.quantity input.minus {right: 0;left:auto;}


/*___________________Cart______________________*/

.chckout-cart-page .checkout-button{float:left;}
.product-name .variation dd,.product-name .variation dt  {float:right;}
.customer_details dd,.customer_details dt {float:right;}
.customer_details {float:right;}


#payment ul.payment_methods {text-align: left;}
#payment ul.payment_methods li {text-align: left;}
#payment ul.payment_methods li input {margin: 0 1em 0 0;}
#payment div.payment_box:after {left: 0;margin: -1em 0 0 2em;}
#payment ul.payment_methods li img {    margin: -2px 0 0 0.5em;}

.exp-select {float: right;}
#place_order {float:left;}




/* = Content
-------------------------------------------------------------------*/

#content .archive-shop-title h1 {float:right;}
#content .archive-shop-title .woocommerce_result_count {float:right;}
#content .archive-shop-title .woocommerce-ordering {float:right;}
.pagination {float:left;}

	/* =Widget Woo
----------------------------------------------- */

.widget_price_filter .ui-slider .ui-slider-handle { margin-left: -1em;margin-right:0;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {    right: -1px;left:auto;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {    left: -1px;right;auto;}
.widget_price_filter .ui-slider .ui-slider-handle:last-child {margin-left: -1em;margin-right:0;}
.widget_price_filter .price_slider_amount {text-align: right;}
.widget_price_filter .price_slider_amount .button {float: right;}
.widget_price_filter .ui-slider {text-align: right;}
.woocommerce_aryo_layered_nav ul small.count {float: left;margin-right: 6px;margin-left:0;}
.woocommerce_aryo_layered_nav li {float: right;}
.woocommerce_aryo_layered_nav ul li a, .widget_layered_nav ul li span {float: right;}
.woocommerce_aryo_layered_nav ul li.chosen a {padding: 0 18px 0 6px;}
#sidebar-archive-shop .well {float:right;}
#sidebar-archive-shop .well h3:before{	content:url(../img/ul-footer.png);margin-left:7px;margin-right:0;}
	
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {left: -1px;right:auto;}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {right: -1px;left:auto;}
.widget_price_filter .price_slider_amount {text-align: right;}
.widget_price_filter .price_slider_amount .button {float: left;}


.widget_price_filter .ui-slider .ui-slider-handle:last-child {margin-right: -1em; margin-left: 0;}

/*__________________Gallery__________________________*/

.gallery .gallery-item {float:right;}

img.alignright {float:left; margin:0 20px 20px 0;}
img.alignleft {float:right; margin:0 0 20px 20px;}
.alignright {float:left; }
.alignleft {float:right; }
